html, body, h1, h2, h3, h4, ul, p, article {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
html {
    overflow-x: hidden;
}
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
#loader_wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #ffd;
    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    z-index: 1001;
}
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #dd2200;
    -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #001177;
    -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
      -ms-transform: rotate(0deg);  /* IE 9 */
          transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
}
  100% {
    -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
      -ms-transform: rotate(360deg);  /* IE 9 */
          transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
      -ms-transform: rotate(0deg);  /* IE 9 */
          transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
}
  100% {
    -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
      -ms-transform: rotate(360deg);  /* IE 9 */
          transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
    }
}
#loader_wrapper .loader_curtain {
    position: fixed;
    top: 0;
    width: 51%;
    height: 100%;
    background: #EaEaFA;
    z-index: 1000;
    -webkit-transform: translateX(0);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: translateX(0);  /* IE 9 */
        transform: translateX(0);  /* Firefox 16+, IE 10+, Opera */
}
#loader_wrapper .loader_curtain.curtain_left {
    left: 0;
}
#loader_wrapper .loader_curtain.curtain_right {
    right: 0;
}
/* Loaded styles */
.loaded #loader_wrapper .loader_curtain.curtain_left {
        -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateX(-100%);  /* IE 9 */
                transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */
        -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  
                transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    }
    .loaded #loader_wrapper .loader_curtain.curtain_right {
        -webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateX(100%);  /* IE 9 */
                transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */
-webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  
        transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    }
    .loaded #loader {
        opacity: 0;
        -webkit-transition: all 0.3s ease-out;  
                transition: all 0.3s ease-out;
    }
    .loaded #loader_wrapper {
        visibility: hidden;
        -webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateY(-100%);  /* IE 9 */
                transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */
        -webkit-transition: all 0.3s 1s ease-out;  
                transition: all 0.3s 1s ease-out;
    }
    /* JavaScript Turned Off */
    .no_js #loader_wrapper {
        display: none;
    }
#content {
        margin: 0 auto;
        padding-bottom: 50px;
        width: 80%;
        max-width: 978px;
    }
body { 
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    color: #000;
    overflow-x: hidden;
}
.wrapper {
    min-height: 100%;
}
main {
    padding-bottom: 160px;
    clear: both;
    overflow-x: hidden;
}
header {
    display: block;
    position: relative;
    font-family: 'Pinyon Script', serif;
    text-align: center;
}
.slider {
    margin: 0 auto;
}
h1, h2 {
    font-size: 750%;
    text-align: center;
    padding-top: 0.35em;
    padding-bottom: 0.175em;
    color: #110055;
    text-shadow: 2px 2px 0 white, 4px 4px #cb9, 8px 8px 9px #bbb;
}
span.P_S {
    font-family: 'Pinyon Script', serif;
    font-size: 1.15em;
}
span.G_V {
    font-family: 'Great Vibes', serif;
}
span.G_V::after {
    content: "";
    margin: 0.045em;
}
/* //////////////////////// */
/* Styling for Chrome >=29 and Safari >=7 */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { 
    header ul > li span.more_space::after {
        content: "";
        margin: 0.015em;
    }
    header ul > li span.extra_space::after {
        content: "";
        margin: 0.025em;
    }
}
/* Styling for Chrome 22-28 and Opera >=16 */
@media \\0 screen {
    header ul > li span.more_space::after {
        content: "";
        margin: 0.015em;
}
}
/* ///////////////////////// */
/* Styling for IE>=10 */
_:-ms-input-placeholder, :root h1:first-letter, h2:first-letter {
    padding-left: 0.12em;
}
_:-ms-input-placeholder, :root h1, h2 {
    letter-spacing: -0.02em;
}
/* ///////////////////////// */
/* Styling for Firefox >=6 */
_::-moz-progress-bar, body:last-child h1, h2 {
    letter-spacing: -0.02em;
}
_::-moz-progress-bar, body:last-child header ul > li span.more_space::after {
    content: "";
    margin: 0.015em;
}
_::-moz-progress-bar, body:last-child header ul > li span.extra_space::after {
        content: "";
        margin: 0.022em;
    }
/* ///////////////////////// */
div#social_media_mobile {
    display: none;
}
div#social_media_large {
            display: block;
            position: absolute;
            bottom: 0;
            right: 0;
            z-index: 2;
        }
div#social_media_large_toprow {
    display: block;
    margin-bottom: 0.6em;
    position: absolute;
    bottom: 40px;
    right: 0;
    z-index: 2;
}
div.social_media a:link {
    margin: 0 0.3em;
    z-index: 2;
    opacity: 0.8;
    transition: all 0.2s ease-in;
}
div.social_media a:visited {
    opacity: 0.8;
}
div.social_media a:hover, div.social_media a:focus {
    opacity: 1.0;
}
div.social_media a:active {
    opacity: 1.0;
}
nav#regular_menu {
    background: rgba(0, 0, 70, 1.0);
    background: linear-gradient(rgba(0, 0, 0, 1.0), rgba(230, 230, 200, 0.5) 5%, rgba(0, 20, 65, 0.85) 10%, rgba(0, 20, 65, 0.9) 90%, rgba(230, 230, 200, 0.5) 95%, rgba(0, 0, 0, 1.0));
    height: 80px;
}
nav#mobile_menu {
    display: none;
}
nav#regular_menu ul {
    list-style: none;
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
    text-align: center;
    height: 100%;
    -webkit-padding-start: 0;
}
nav#regular_menu li:first-child {
    width: 26%;
}
nav#regular_menu li:nth-child(2) {
    width: 27%;
}
nav#regular_menu li:nth-child(3) {
    width: 24%;
}
nav#regular_menu li:nth-child(4) {
    width: 20%;
}
nav#regular_menu li {
    float: left;
    height: 100%;
    padding: 0 auto;
    text-align: center;
}
nav#regular_menu li a:link {
    position: relative;
    display: block;
    font-family: 'Milonga', cursive;
    margin: 1.55em 0.2em;
    text-decoration: none;
    text-align: center;
    color: #eff;
    font-size: 115%;
    padding: 0 0.5em;
    transition: all 0.2s ease-in;
}
nav#regular_menu li a:visited {
    color:aliceblue;
}
nav#regular_menu li a:hover, nav#regular_menu li a:focus {
    color: lightyellow;
}
nav#regular_menu li a:active {
    color: antiquewhite;
    top: 1px;
}
section {
    display: block;
    max-width: 1400px;
    padding: 0 auto;
}
div.flexslider {
    margin: 30px 0;
}
li p {
    font: italic 1.6em Georgia, serif;
    width: 55%;
    display: inline;
    float: left;
    line-height: 1.5;
    position: relative;
    -webkit-margin-before: 0;
}
li p:first-of-type::first-letter {
    font-size: 200%;
    color: #764;
    line-height: 50%;
}
li p:first-of-type {
    margin: 1.45em 0.1em 0.5em 3.8em;
}
li p:last-child {
    float: right;
    font-size: 1.7em;
    color: #653;
}
li p:first-of-type::before {
    font: 4em Georgia, serif;
    color: #875;
    font-weight: bold;
    display: block; 
    content: "\201C";
    position: absolute;
    left: -0.6em;
    top: -0.4em;
}
div.lower_container {
    padding-top: 1em;
    padding-bottom: 20em;
    margin-top: 2.5em;
    position: relative;
    overflow: auto;
    clear: both;
    z-index: 2;
}
div.lower_container::after {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 1;
}
div.lower_container a:link {
    position: relative;
    z-index: 2;
    text-decoration: none;
    font-style: italic;
    color: darkslateblue;
    transition: all 0.2s ease-in;
}
div.lower_container a:visited {   
    color: darkslateblue;
}       
div.lower_container a:hover, div.lower_container a:focus {    
    color: firebrick;
}
div.lower_container a:active {    
    top: 1px;
}
div.lower_container > div > p#stars {
    font-size: 1.7em;
    color: goldenrod;
    max-width: 1400px;
    margin: 0 auto;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}
h3, h4 {
    font-family: Georgia, serif;
    font-size: 170%;
    text-align: center;
    font-weight: normal;
    padding: 0.3em 0 0;
}
article h3#smaller_title{
    font-size: 155%;
    }
h4 {
    font-size: 130%;
}
section.main_content {
    float: none;
    max-width: 1400px;
    padding: 0;
    overflow: auto;
    margin: 0 auto;
}
section.main_content article span {
            font-style: italic;
        }
section.main_content {
        -webkit-columns: 340px 3; /* Chrome, Safari, Opera */
        -moz-columns: 340px 3; /* Firefox */
        columns: 340px 3;
    }
section.main_content > article {
    display: inline-block;
}
section.main_content > article:last-child {
    margin-bottom: 1em;
}
section.main_content > article > p {
    text-indent: 0.5em;
    font-size: 110%;
    line-height: 1.4;
    word-spacing: 0.1em;
    width: 90%;
    padding-left: 1.5em;
    margin: 0.4em 0;
}
footer {
    height: 160px;
    margin-top: -160px;
    position: absolute;
    z-index: 5;
    bottom: 0;
    width: 100%;
    clear: both;
    background: linear-gradient(rgba(0, 0, 0, 1.0), rgba(230, 230, 200, 1.0) 2.2%, rgba(0, 20, 65, 0.95) 4.4%, rgba(0, 20, 65, 0.9) 95%, rgba(230, 230, 200, 1.0) 97.5%, rgba(0, 0, 0, 1.0));
}
footer > div.footer_wrapper {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
}
footer section {
    float: left;
    line-height: 1.5;
    margin: 1.4em 1.5em 0;
}
footer section:first-child { 
    width: 70%;
}
footer section:last-child {
	float: right;
    width: 16%;	
}
footer p, footer section > ul > li {
	font-family: 'Arimo', sans-serif;
    color: #eee;
    font-size: 100%;
    word-spacing: 1px;
    list-style: none;
    text-align: left;
}
footer p {
    margin-bottom: 1em;
}
footer section > p:first-child, footer section > p:last-child {
    font-size: 110%;
    color: #fff;
}
footer section > ul > li {
    margin-bottom: 0.4em;
}
footer section > ul > li > a:link, footer section > p > a:link {
    position: relative;
    text-decoration: none;
    color: #eee;
    transition: all 0.2s ease-in;
}
footer section > ul > li > a:visited, footer section > p > a:visited {
    color: #eee;
}
footer section > ul > li > a:hover, footer section > ul > li > a:focus, footer section > p > a:hover, footer section > p > a:focus {
    color: #9bf;
}
footer section > ul > li > a:active, footer section > p > a:active {
    color: #cdf;
    top: 1px;
}
/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 1280px or less */
@media all and (max-width: 1280px) {
    body{
        font-size: 90%;
    }
    h1, h2 {
        font-size: 640%;
    }
    div#social_media_large_toprow {
        margin-bottom: 0.8em;
    }
    div.social_media a:link {
        margin: 0 0.4em;
    }
    nav#regular_menu {
        height: 4.4em;
    }
    nav#regular_menu ul {
        max-width: 800px;
        text-align: center;
        margin: 0 auto;
        list-style: none;
    }
    nav#regular_menu ul li a:link {
     margin-top: 1.25em;
    }
    div.flexslider {
        margin: 10px 0;
    }
    li p {
        font-size: 1.5em;
        width: 50%;
    }
    li img+p {
        margin: 1.5em 0.5em 0.5em 3.4em;
    }
    li p:last-child {
        font-size: 1.55em;
        width: 55%;
        margin-left: 2.8em;
    }
    section.main_content > article > p {
        font-size: 120%;
        word-spacing: 0;
    }
}
/* for 1008px or less */
@media all and (max-width: 1008px) {
    li > p {
        font-size: 1.35em;
    }
    li > p:last-child {
        font-size: 1.4em;
        margin-right: 3.5em;
        text-align: right;
        width: 40%;
}
}
/* for 970px or less */
        @media all and (max-width: 970px) {
            h1, h2 {
                font-size: 565%;
            }
            div.contact_details p {
            font-size: 120%;
            }
        }
/* for 890px or less */
@media all and (max-width: 890px) {
    h1, h2 {
        font-size: 500%;
    }
    li > p {
        font-size: 1.15em;
        width: 49%;
    }
    li > p:last-child {
        font-size: 1.2em;
    }
    nav#regular_menu ul {
        max-width: 700px;
    }
    nav#regular_menu ul li a {
        font-size: 110%;
        margin-top: 1.3em;
    }
}
/* for 815px or less: iPhone X in landscape (812px) */
        @media all and (max-width: 815px) {
            h1, h2 {
                font-size: 460%;
                padding-top: 0.15em;
                padding-bottom: 0.1em;
            }
            nav#regular_menu {
                height: 4em;
            }
            nav#regular_menu ul li a:link {
                margin-top: 1.05em;
            }
}
/* for 769px or less: iPad @ 768px width in portrait  */
@media all and (max-width: 769px) {
    body {
        font-size: 80%;
    }
    div.flexslider {
        margin: 0 auto;    
    }
    li img+p {
        margin: 2.5em 0.5em 0.5em 3.4em;
    }
    li > p {
        font-family: 'Open Sans', sans-serif;
        font-style: normal;
    }
    h1, h2 {
        font-size: 470%;
        padding: 0.25em 0;
    }
    section.main_content {
        max-width: 768px;
        width: 97%;
        margin: 0.2em auto;
    }
    section.main_content > article > p {
        line-height: 1.25;
    }   
    nav#regular_menu ul{
        max-width: 600px;
        text-align: center;
        margin: 0 auto;
        list-style: none;
    }
    nav#regular_menu ul li{
        width: 25%;
        float: left;
    } 
    footer section > ul > li {
        margin-bottom: 0.5em;
        font-size: 110%;
    }
}
/* for 800px or less: Galaxy S8+, S8, Note 8, landscape (800px); iPhone 6+, 6s+, 7+, 8+, landscape (736px) */
@media all and (max-width: 800px) {
    h1, h2 {
		font-size: 340%;
        text-shadow: 2px 2px 0 white, 8px 8px 9px #bbb;
        padding-top: 0.15em;
        padding-bottom: 0.1em;
	}
    nav#regular_menu {
        display: none;
    }
    div#social_media_large, div#social_media_large_toprow {
        display: none;
    }
    nav#mobile_menu {
        display: block;
        position: relative;
    }
    div#social_media_mobile {
        display: block;
        position: absolute;
        top: 1px;
        left: 0;
    }
    div.social_media a:link {
        margin: 0 0.35em;
        z-index: 2;
        opacity: 1.0;
        transition: all 0.2s ease-in;
    }
    div.social_media a:visited {
        opacity: 1.0;
    }
    div.social_media a:hover, div.social_media a:focus {
        opacity: 0.8;
    }
    div.social_media a:active {
        opacity: 1.0;
    }
	main ul {
		-webkit-margin-before: 0;
		-webkit-margin-after: 0;
		-webkit-padding-start: 0;
	}
    div.lower_container {
         margin-top: 0;
         padding-top: 0;
    }
    section.main_content {
        -webkit-columns: 330px 2; /* Chrome, Safari, Opera */
        -moz-columns: 330px 2; /* Firefox */
        columns: 330px 2;
    }
    section.main_content > article > p {
        word-spacing: 0.1em;
        width: 90%;
        padding-left: 1.0em;
        margin: 0.4em 0;
    }
}
@media all and (max-width: 705px) {
    div.lower_container {
         padding-bottom: 0.5em;
    }
    section.main_content {
        max-width: 690px;
        width: 90%;
        margin: 0 auto;
        -webkit-columns: 1; /* Chrome, Safari, Opera */
        -moz-columns: 1; /* Firefox */
        columns: 1;
    }
    section.main_content > article > p {
        padding-left: 0.8em;
        width: 97%;
    }
}
/* for 668px or less: iPhone 6 in landscape @ 667px */
    @media all and (max-width: 668px) {
        .flexslider .slides img {
            max-width: 180px;
            width: 100%;
            padding-left: 3.5em;
        }
        li p {
            font-size: 1.02em;
        }
        li img+p {
            margin: 2.0em 0.5em 0.5em 3.0em;
        }
        li > p {
            width: 45%;
        }
        li > p:last-child {
            font-size: 1.1em;
            margin-right: 3.5em;
            margin-left: 1.4em;
            width: 48%;
        }
        .flex-viewport {
            max-height: 390px;
        }
        footer section:first-child {
	       line-height: 1.5; 
            width: 60%;
        }
        footer section:last-child {
	       width: 22%;
        }
}
/* for 595px or less */
    @media all and (max-width: 595px) {
        li > p:last-child {
            font-size: 1.02em;
        }
}
/* for 580px or less */
@media all and (max-width: 580px) {
        .flexslider .slides img, .flexslider .slides li:nth-child(5) img, .flexslider .slides li:nth-child(7) img {
            max-width: 170px !important;
            padding-left: 3.5em;
        }
}
/* for 568px or less: iPhone 5 in Landscape */
@media all and (max-width: 568px) {
    .flexslider .slides img, .flexslider .slides li:nth-child(5) img, .flexslider .slides li:nth-child(7) img {
            max-width: 160px !important;
            padding-left: 3.0em;
        }
    .flex-direction-nav a {
        margin: -20px 0 0;
    }
    li p {
            font-size: 1.05em;
        }
    li img+p {
        margin-top: 1.2em;
    }
    li > p:last-child {
        margin-right: 3.2em;
        width: 50%;
    }
}
@media all and (max-width: 560px) {
    .flexslider .slides img, .flexslider .slides li:nth-child(5) img, .flexslider .slides li:nth-child(7) img {
            max-width: 150px !important;
            padding-left: 2.6em;
        }
    li p {
         font-size: 0.98em;
        }
    li img+p {
            margin-left: 2.8em;
        }
    li > p:last-child {
        margin-right: 3.1em;
        width: 52%;
    }
}
/* for 533px or less: Samsung Galaxy S2 in Landscape */
@media all and (max-width: 533px) {
    li p {
         font-size: 0.95em;
        }
    li > p:last-child {
        margin-right: 2.6em;
        width: 50%;
    }
}
@media all and (max-width: 510px) {
    li > p:last-child {
        width: 47%;
    }
}
/* for 480px or less */
@media all and (max-width: 480px) {
    header {
		height: auto;
	}
	h1, h2 {
        font-size: 320%;
	}
    div.flexslider {
        margin: 0;
    }
    .flexslider .slides img {
        max-width: 150px;
        }
    li p {
        font-size: 0.95em;
        line-height: 1.2;
        }
    li > p {
            width: 40%;
        }
    li > p:last-child {
            margin-right: 3.0em;
            margin-left: 1.4em;
            width: 45%;
        }
    h3 {
        font-size: 155%;
    }
    section.main_content > article > p {
        padding-left: 0.2em;
        width: 98%;
    }
    footer {
	   height: 180px;
    }
    footer section:first-child {
        width: 54%;
}
    footer section:last-child {
	    width: 25%;
}
}
@media all and (max-width: 466px) {
    .flexslider .slides img, .flexslider .slides li:nth-child(5) img, .flexslider .slides li:nth-child(7) img {
            max-width: 142px !important;
            padding-left: 2.4em;
        }
}
@media all and (max-width: 446px) {
    .flexslider .slides img, .flexslider .slides li:nth-child(5) img, .flexslider .slides li:nth-child(7) img {
            max-width: 138px !important;
            padding-left: 2.3em;
        }
    li img+p {
        width: 42%;
    }
    li > p:last-child {
            margin-right: 3.0em;
            margin-left: 1.4em;
            width: 42%;
        }
}
@media all and (max-width: 414px) {
    body {
        font-size: 75%;
    }
    .flexslider .slides img, .flexslider .slides li:nth-child(5) img, .flexslider .slides li:nth-child(7) img {
        max-width: 200px !important;
        padding-left: 0;
        margin: 0 auto;
	    float: none;
    }
    div.flexslider {
        margin: 0;
    }
    li p:first-of-type::before {
    left: -0.1em;
    top: -0.3em;
    }
    li p:nth-child(2)::first-letter {
        font-family: Georgia, serif;
        font-size: 1.5em;
        line-height: 1.0;
    }    
    li p:first-of-type {
        margin: 1.2em auto 0.6em;
        width: 62%;
    }
    li p, li > p:last-child {
        display: block;
        padding-left: 2em;
        width: 62%;
        font-size: 1.15em;
        float: none;
        margin: 0.3em auto;
        line-height: 1.3;
        position: relative;
        -webkit-margin-before: 0;
    }
    li > p:last-child {
        text-align: center;
        margin-right: 1.8em;
        width: 90%;
        }
    footer {
	   height: 180px;
    }
    footer section:first-child {
	   line-height: 1.5; 
        width: 60%;
    }
    footer section:last-child {
	   width: 22%;
    }
    footer section {
        float: left;
        line-height: 1.4;
        margin: 0.8em 0.7em 0;
    }
    footer section:first-child {
	    line-height: 1.5; 
        width: 54%;
    }
    footer section > p:first-child {
        font-size: 120%;
        width: 80%;
    }
    footer section > p:last-child {
        font-size: 120%;
        width: 120%;
    }
    footer section > ul > li {
        margin-bottom: 0.6em;
    }
    footer section:last-child {
        float: right;
	    width: 27%;
    }
}
@media all and (max-width: 375px) {
    li p:first-of-type {
        margin-left: 2.9em;
        margin-top: 1.0em;
        width: 62%;
    }
    li > p:last-child {
        margin-right: 1.8em;
        width: 80%;
        }
    footer {
	   height: 190px;
    }
    footer section:first-child {
        width: 52%;
}
    footer section:last-child {
	width: 30%;
}
}
/* for 355px or less */
@media all and (max-width: 355px) {
    footer {
        height: 200px;
    }
    footer section > p:first-child, footer section > p:last-child {
        font-size: 105%;
    }
}
@media all and (max-width: 344px) {
    footer section:first-child {
        width: 50%;
    }
    footer section > p:last-child {
        width: 140%;
    }
    footer section:last-child {
        width: 32%;
    }
}
/* for 330px or less */
        @media all and (max-width: 330px) {
            h1, h2 {
                font-size: 280%;
            }
}
/* for 328px or less */
@media all and (max-width: 328px) {
    div.social_media a:link {
        margin: 0 0.25em;
    }
    .flexslider .slides img, .flexslider .slides li:nth-child(5) img, .flexslider .slides li:nth-child(7) img {
        max-width: 185px !important;
    }
    li p:first-of-type {
        margin: 1.0em auto 0.6em;
        font-size: 1.1em;
    }
    li > p:last-child {
        font-size: 1.1em;
        margin-right: 1.6em;
    }
    footer section > ul > li {
        margin-bottom: 0.75em;
    }
}
/* for 318px or less */
@media all and (max-width: 318px) {
    footer section > p, footer section > ul > li {
        font-size: 97%;
    }
}    
/* for 312px or less */
@media all and (max-width: 312px) {
     div.social_media a:link {
        margin: 0 0.15em;
    }   
}
/* for 300px or less */
@media all and (max-width: 300px) {
    div.social_media a:link {
        margin: 0;
    }
    .flexslider .slides img, .flexslider .slides li:nth-child(5) img, .flexslider .slides li:nth-child(7) img {
        max-width: 175px !important;
    }
    footer section > p, footer section > ul > li {
        font-size: 92%;
    }
}
/* for 290px or less */
@media all and (max-width: 290px) {
    h1, h2 {
        font-size: 260%;
    }
    nav#mobile_menu img {
        max-width: 32px;
        margin: 0 0.25em;
    }
    div#social_media_mobile {
        top: 8px;
        left: 0;
    }
    .flexslider .slides img, .flexslider .slides li:nth-child(5) img, .flexslider .slides li:nth-child(7) img {
        max-width: 170px !important;
    }
    li p,  li p:last-child {
        font-size: 1.05em;
    }
}
/* for 276px or less */
        @media all and (max-width: 276px) {
            h1, h2 {
                font-size: 245%;
            }
}
/* for 275px or less */
@media all and (max-width: 275px) {
    nav#mobile_menu img {
        max-width: 30px;
        margin: 0 0.1em;
    }
    div#social_media_mobile {
        top: 10px;
        left: 0;
    }
}
/* for 255px or less */
@media all and (max-width: 255px) {
    footer section:last-child {
        width: 34%;
    }
    footer section > p, footer section > ul > li {
        font-size: 88%;
    }
}
/* for 240px or less */
@media all and (max-width: 240px) {
    h1, h2 {
        font-size: 260% !important;
    }
    nav#mobile_menu img {
        max-width: 30px;
        margin: 0;
    }
    div#social_media_mobile {
        top: 10px;
        left: 0;
    }
    .flexslider .slides img, .flexslider .slides li:nth-child(5) img, .flexslider .slides li:nth-child(7) img {
        max-width: 115px !important;
    }
    li p, li img+p, li p:last-child {
        font-size: 0.93em;
        line-height: 1.15;
    }
}
/* for 222px or less */
@media all and (max-width: 222px) {
    h1, h2 {
        font-size: 230% !important;
    }
}
    html {
            visibility: visible;
            opacity: 1;
            background-color: #fff;
        }